Subject: Re: [PATCH 2/2] acpi: Disable IRQ 0 through I/O APIC for some HP systems

From: "Zhao Forrest" <[email-masked]>
Date: Mon, 7 Jul 2008 11:54:01 +0800

> Hello,
>
>  Matthew, you have not added your sign-off with the original patch, please
> do so now.
>
>  Rafael, please try this change together with
> patch-2.6.26-rc1-20080505-mpparse-acpi-noirq0-2 and see if this fixes your
> system.
>
>  I have tried the patches with a wildcard entry added to acpi_dmi_table[]
> so that it trips for my system.  The result is as follows:

Since we add a new entry to acpi_dmi_table[], I think it's necessary
for this new entry to preserve the semantics of this table, that is
"acpi=force overrules DMI blacklist", am I right?

Thanks,
Forrest